/* $Id: jfk.css 104 2008-06-04 19:48:19Z joshua@bricksf.com $ */


/* GLOBAL ELEMENTS ------------------------------------------------------- */

a {
	color: #214b7b;
}
a:hover {
	color: #001F3F;
}



/* MASTHEAD -------------------------------------------------------------- */

#masthead {
	background-color: #214b7b;
	/*background-image: url(../img/nu/masthead_abstract.gif);*/
	background-position: 0 100%;
	background-repeat: no-repeat;
}

#masthead_wrapper {
	background: url(../img/masthead_gradient_25.png) 0 0 repeat-x;
}

#header {
	border-bottom-color: #0E2C5B;
}

#navigation {
	/*background-color: #00285E;*/
	border-top-color: #33568E;
	border-bottom-color: #333333;
}
	
	#navigation ul {
		border-left-color: #0E2C5B;
	}
	
		#navigation ul li {
			border-right-color: #0E2C5B;
		}
	
	#navigation a {
		color: #FFFFFF;
	}

#site_search_input {
	border-color: #0E2C5B;
}

#utilities {
	color: #FFFFFF;
}

#utilities a {
	color: #FFFFFF;
}



/* SUBHEAD --------------------------------------------------------------- */

.subhead_school {
	background-color: #8ABCD9;
	border-color: #7CA9C3;
	color: #333333;
}
	.subhead_school a {
		color: #333333;
	}
	.subhead_school h1 {
		color: #214b7b;
	}



/* MODULES --------------------------------------------------------------- */

.module h1 {
	color: #10294D;
}

.module_accordion h2 {
	background-color: #214b7b;
	border-bottom-color: #294D80;
}
.module_accordion h2.selected {
	background-color: #10294D;
}
.module_accordion h2:first-child {
	border-top-color: #333333;
}

.module_feature #module_feature_tabs a {
	background-color: #10294D;
}
.module_feature #module_feature_tabs a:hover {
	background-color: #030D19;
}
.module_feature #module_feature_tabs a.selected {
	background-color: #071B33;
}

.module_getstarted {
	background-color: #68737A;
	background-image: url(../img/jfk/getstarted_background.gif);
	background-position: 0 100%;
	background-repeat: no-repeat;
}

.module_localnav {
	background-color: #214b7b;
}

	.module_localnav h2 {
		border-bottom-color: #33568E;
	}



/* FOOTER ---------------------------------------------------------------- */

#footer .container {
	border-top-color: #214b7b;
}
#footer .border {
	border-bottom-color: #214b7b;
}

#footer_shield {
	background-image: url(../img/jfk/shield.gif);
	height: 73px;
	width: 73px;
}